UNAME(1)

NAVN
uname - print system information

OVERSIKT
uname [VALG]...

BESKRIVELSE

Skriv ut informasjon om systemet. Hvis du ikke gjør et VALG, brukes -s.

-a, --all
    Skriv ut all informasjon i følgende rekkefølge (men utelat -p og -i hvis de er ukjent):

-s, --kernel-name
    Skriv ut kjernenavnet.

-n, --nodename
    Skriv ut vertsnavnet.

-r, --kernel-release
    Skriv ut utgivelsesnummeret på kjernen.

-v, --kernel-version
    Skriv ut kjernens versjonsnavn.

-m, --machine
    Skriv ut maskinvarenavn.

-p, --processor
    Skriv ut prosessortype (ikke-flyttbar).

-i, --hardware-platform
    Skriv ut maskinvareplattform (ikke-flyttbar).

-o, --operating-system
    Skriv ut operativsystemets navn.

--help
    Vis denne hjelpeteksten og avslutt.

--version
    Vis versjonsinformasjon og avslutt.

OPPHAVSMANN
Skrevet af David MacKenzie.

RAPPORTERING AV FEIL
Få hjelp til bruk av GNU coreutils på nett: <https://www.gnu.org/software/coreutils/>
Rapporter oversettelsesfeil til <https://translationproject.org/team/nb.html>

OPPHAVSRETT
Copyright © 2022 Free Software Foundation, Inc. Lisens GPLv3+: GNU GPL versjon 3 eller senere <https://gnu.org/licenses/gpl.html>.
Dette er fri programvare. Du kan endre og dele den videre. Det stilles INGEN GARANTI, i den grad dette tillates av gjeldende lovverk.

SE OGSÅ
arch(1), uname(2)

Fullstendig dokumentasjon: <https://www.gnu.org/software/coreutils/uname>
eller lokalt: info '(coreutils) uname invocation'

OVERSETTELSE
Den norske oversettelsen av denne manualsiden er laget av

Denne oversettelsen er gratis dokumentasjon; se GNU General Public License versjon 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senere for opphavsrettsvilkår. Vi påtar oss INGEN ANSVAR.

Hvis du finner feil i oversettelsen av denne håndboksiden, vennligst send en e-post til <TODO>.